Bug 802422 - [abrt] tracker-0.12.8-2.fc16: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.8-2.fc16: Process /usr/libexec/tracker-store was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:eb5a8528000ec3fc630e2a267de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 10:01 EDT by Keiran Smith
Modified: 2013-02-13 08:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:35:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (15.16 KB, text/plain)
2012-03-12 10:01 EDT, Keiran Smith
no flags Details
File: backtrace (14.18 KB, text/plain)
2012-03-12 10:01 EDT, Keiran Smith
no flags Details

  None (edit)
Description Keiran Smith 2012-03-12 10:01:09 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-store
comment:        1. Move any file
executable:     /usr/libexec/tracker-store
kernel:         3.2.6-3.fc16.x86_64
pid:            6286
pwd:            /
reason:         Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
time:           Mon 12 Mar 2012 12:58:13 PM GMT
uid:            1000
username:       keiran

backtrace:      Text file, 14519 bytes
maps:           Text file, 15524 bytes

build_ids:
:cb7438997cf17493d481bd54e1ee079df382963c
:b06c064de933351790864300dddec868b2a6401e
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:0a9958f2b2c135fd3322f60c7e7dc8ed4b1d80a6
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:35c97851028c6e6aec80e96f6751631a0b9ab7dd
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:2740254ac9403d022a126ec0d721ec3fb5f3da01
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:040f78c63e49df93936f710287bdc74ae83111c0
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:545fac2346ca24589041213956b7f22f7e91c139
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1320287357
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327412810
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.8 tracker-0.12.8-2.fc16.x86_64 (Fedora Project) 1327412971
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327412810
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287357
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.8 tracker-0.12.8-2.fc16.x86_64 (Fedora Project) 1327412971
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287365
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327412810
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287347
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.8 tracker-0.12.8-2.fc16.x86_64 (Fedora Project) 1327412971
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287417
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329833869
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329833869
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.x86_64 (Fedora Project) 1329833871
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1320287362
:/usr/libexec/tracker-store tracker-0.12.8-2.fc16.x86_64 (Fedora Project) 1327412971
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1327513620
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190777
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327412810
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330190763
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327412810
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287359
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329833855

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-iGuBTGhobQ,guid=303dae6c261afc4c133728f2000000ff
:XDG_SESSION_COOKIE=f77dd48c5f8003f2780c93aa0000000b-1330420693.817058-231039157
:XDG_RUNTIME_DIR=/run/user/keiran
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-71zyCV/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2120,unix/unix:/tmp/.ICE-unix/2120
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=keiran
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-71zyCV/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iGuBTGhobQ,guid=303dae6c261afc4c133728f2000000ff
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-keiran-JDGxVC/database
:USER=keiran
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2114
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/xtrahost
:GNOME_KEYRING_CONTROL=/tmp/keyring-71zyCV
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=keiran
:HOME=/home/<HIDDEN>

smolt_data:
:
:
:General
:=================================
:UUID: 83173f01-d341-4257-92aa-760a232036b4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3723.81
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6320  @ 1.86GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1867
:System Memory: 3947
:System Swap: 3999
:Vendor: Hewlett-Packard
:System: HP Compaq dc5700 Small Form Factor 
:Form factor: Low Profile Desktop
:Kernel: 3.2.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10256:4156:10248) pci, None, PCI/ISA, 82801HB/HR (ICH8/R) LPC Interface Controller
:(32902:10642:4156:10248) pci, i915, VIDEO, 82Q963/Q965 Integrated Graphics Controller
:(32902:10643:4156:10248) pci, None, VIDEO, 82Q963/Q965 Integrated Graphics Controller
:(32902:10303:4156:10248) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:10248) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10277:4156:10248) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 2 port SATA IDE Controller
:(32902:10315:4156:10248) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10289:4156:10248) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9294:4156:10248) pci, None, PCI/PCI, 82801 PCI Bridge
:(5348:5755:4156:10248) pci, tg3, ETHERNET, NetXtreme BCM5755 Gigabit Ethernet PCI Express
:(32902:10288:4156:10248) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:4156:10248) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4156:10248) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10640:4156:10248) pci, agpgart-intel, HOST/PCI, 82Q963/Q965 Memory Controller Hub
:(32902:10290:4156:10248) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10272:4156:10248) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 4 port SATA IDE Controller
:(32902:10294:4156:10248) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4156:10248) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedoradesktop-lv_root / ext4 4096 4096 11194014 4400545 4288509 2801664 2362830 2362830
:/dev/sda5 /boot ext4 1024 1024 508745 410568 384968 128016 127779 127779
:/dev/mapper/vg_fedoradesktop-lv_home /home ext4 4096 4096 5578539 2524319 2244563 1400832 1288808 1288808
:

var_log_messages:
:Mar 12 12:58:13 keiran-desktop kernel: [1136655.332987] tracker-store[6289]: segfault at 2a ip 0000000000416217 sp 00007f8cc5d4cd10 error 4 in tracker-store[400000+20000]
:Mar 12 12:58:14 keiran-desktop abrt[30352]: Saved core dump of pid 6286 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-03-12-12:58:13-6286 (61890560 bytes)
Comment 1 Keiran Smith 2012-03-12 10:01:16 EDT
Created attachment 569409 [details]
File: maps
Comment 2 Keiran Smith 2012-03-12 10:01:18 EDT
Created attachment 569410 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:56:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 08:35:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.